include "/C/source/repos/vcpkg/installed/x64-windows/share/libx11/X11/locale/en_US.UTF-8/Compose"
<dead_acute> <C>	: "Ç" Ccedilla # LATIN CAPITAL LETTER C WITH CEDILLA
<dead_acute> <c>	: "ç" ccedilla # LATIN SMALL LETTER C WITH CEDILLA
